Tagbangers Blog

NativeScript

NativeScriptのAndroidエミュレータ導入でコケたお話

こんにちは、UIチームの楠です。 弊社では現在のNativeScriptを使用したネイティブアプリの作成に取り組んでいますが、導入の際、コケた部分についてお話したいと思います。 前提として、NativeScriptオフィシャルのドキュメントに従って必要なもののインストールを進めました。 難なく全てインストールされたように見えた後、確認のために tns doctor してみたところ、 You need to have Android SDK 22 or later and the latest Android Support Repository installed on your system...